---
title: inc
layout: command
version: 0.59.0
---

Increment a value or version. Optionally use the column of a table.

## Signature

```> inc --major --minor --patch```

## Parameters

 -  `--major`: increment the major version (eg 1.2.1 -> 2.0.0)
 -  `--minor`: increment the minor version (eg 1.2.1 -> 1.3.0)
 -  `--patch`: increment the patch version (eg 1.2.1 -> 1.2.2)

